.header_feature {
	position: relative;
	margin-top: 50px;
	padding: 20px 5% 20px 5%;
	background-image:url('../images/bg_box_version.png');
}
.header_feature h1 {
	font-size: 42px;
	font-weight: bold;
}
.header_feature h2 {
	
}
.content_feature {
	position:relative;
	margin-top:80px;
	padding:20px 5% 120px 5%;
	font-size:18px;
	background-image:url('../images/bg_box_version.png');
}
.content_feature h2 {
	margin-top:30px;
	font-size:30px;
}
.content_feature h3 {
	margin-top:40px;
	padding-top:25px;
	font-size:24px;
}
.content_feature img {
	max-width:200px;
	max-height:200px;
}
.content_feature img.pull-left {
	margin-right:15px;
}
.content_feature img.pull-right {
	margin-left:15px;
}
.content_feature .no_padding {
	padding-top:0;
}
.content_feature img.wide_image {
	padding-top:10px;
}
.content_feature .button_action {
	font-size:24px;
}
